Subject: Forum activity on: How can I cut out an outline of a path?
From: [email-masked]
To: [email-masked]
Date: Fri, 03 Jan 2025 17:46:37 -0000

Dear Adriana calderón,

A new post on the topic "How can I cut out an outline of a path?" by ZV1LLE:
---
Here's a link to the file! i didnt want anyone to have full access to the actual character so I just made a simplified version of the issue, it should still be exactly the same thing I was having trouble with so i hope you'll be able to find a way to clip the outline this way:  Note: Goal is trying to make the right arm be able to go infront of the body while looking the same as the left arm
----
Link: http://www.inkscape.org/forums/questions/how-can-i-cut-out-an-outline-of-a-path/#c77120

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.